Subject: [SOS-pl@net] Le Monde : Le clonage humain bient�t autoris� en Grand e-Bretagne!
From: "Michel" <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Cc: "Catherine ROUX" <[email-masked]>
Date: Tue, 15 Aug 2000 00:42:30 +0200

Le clonage humain bientôt autorisé en Grande-Bretagne

Le gouvernement britannique serait prêt à donner son aval à la mise en
oeuvre de la technique du clonage humain à des fins thérapeutiques.

Le Monde du 15 août 2000

Selon le Sunday Telegrah (daté du 13 août), un rapport officiel demandé au
professeur Liam Donaldson, directeur de la santé publique, recommanderait
aux autorités britanniques d'autoriser l'emploi de cette technique. Ce texte
doit être rendu public mercredi 16 août et la question d'une telle
autorisation sera soumise au Parlement avant la fin de l'année. Compte tenu
des questions d'ordre éthique soulevées par ce procédé, les députés ne
devraient pas suivre les consignes de leur parti mais se prononcer en leur
âme et conscience.

Les perspectives scientifiques et médicales ouvertes par le clonage de
cellules d'un embryon humain sont telles que des voix de plus en plus
nombreuses se lèvent, à l'échelon international, pour obtenir la levée des
dispositions législatives qui, jusqu'à présent, interdisent cette pratique.
A la différence du clonage reproductif, le clonage à visée thérapeutique ne
se propose pas de créer un être humain à partir de l'introduction du noyau
d'une cellule prélevée sur une personne dans un ovocyte préalablement
énucléé. Il projette de constituer des lignées de cellules qui, cultivées,
pourraient servir de greffons introduits dans certains tissus ou organes
pathologiques.

Après la création de Dolly, en février 1997, l'hypothèse du clonage
reproductif dans l'espèce humaine avait été repoussée par tous les
responsables politiques ainsi que par de multiples institutions en charge de
l'éthique. La question du clonage thérapeutique devait, quant à elle,
rapidement évoluer avec la démonstration, faite en novembre 1998, qu'il
était possible de mettre en culture certaines cellules embryonnaires
humaines (cellules « totipotentes » ou cellules « souches ») capables de se
différencier et de donner naissance aux divers tissus et cellules qui
composent l'organisme humain ( Le  Monde du 7 novembre 1998).

« NOUVELLES THÉRAPEUTIQUES »

Il y a plus d'un an, lors de leur quinzième rencontre annuelle, les
responsables de la Société européenne d'embryologie et de médecine de la
reproduction (Eshre) estimaient que, s'ils étaient « capables » grâce à la
technique du clonage « de développer de nouvelles thérapeutiques pour des
maladies aussi graves que les cancers ou les maladies neurodégénératives, la
recherche sur des cellules embryonnaires ainsi créées [devait] être mise en
oeuvre ».

La position défendue aujourd'hui par le professeur Donaldson, ainsi sans
doute que par une majorité du gouvernement travailliste, témoigne de
l'évolution rapide des idées sur ce thème. Les autorités britanniques
avaient en effet décidé en 1999 de surseoir dans l'immédiat à l'autorisation
de la technique du clonage d'embryons humains à des fins thérapeutiques.
Cette mesure avait d'autant plus surpris les observateurs que la
Grande-Bretagne était alors toujours apparue comme le pays européen le moins
réticent à l'utilisation des embryons humains à des fins de recherches. Mais
Tessa Jowell, secrétaire d'Etat britannique à la santé, avait alors déclaré
: « Nous pensons que des recherches supplémentaires sont nécessaires pour
étayer le bien-fondé d'une telle technique.  »

J.-Y. N.

Le Monde daté du mardi 15 août 2000

Merci à Catherine ROUX [email-masked] - [email-masked]

--------
http://terresacree.org Terre sacrée, BP N°20, F-83149-BRAS. Parce qu'on la massacre!
Conscience planétaire et résistance aux OGM, fleurons de la normalisation du vivant et de l'applatissement de toute diversité.
Informations incroyables, abominables, mais vraies. Contact webmaster : [email-masked]

Terre sacrée milite, entre autres, pour l'interdiction totale des OGM en agriculture. Elle refuse la brevetabilité des êtres vivants
et de leurs constituants. Elle encourage la recherche de toute solution alternative à l'agriculture industrielle.

Liste de diffusion SOS-Pl@net "OGM, science et nature, la place de l'homme?":
Pour consulter les archives : http://club.voila.fr/do/arc/sos-planete
Pour s'abonner : [email-masked]
Pour se désabonner : [email-masked]
Pour proposer une info, un dessin, une photo, un site, une idée... : [email-masked]
Exprimez-vous dans un sondage sur le transgénique : http://terresacree.org/pouroucontr.htm